std::hash< _Tp * > Struct Template Reference
Utilities » Function Objects » Hashes

`#include <functional_hash.h>`

## Public Member Functions

size_t | operator() (_Tp *__p) const noexcept

## Detailed Description

template<typename _Tp>
struct std::hash< _Tp * >

Partial specializations for pointer types.

Definition at line 110 of file functional_hash.h.

## Member Function Documentation

## operator()()

template<typename _Tp>

size_t std::hash< _Tp * >::operator() | ( | _Tp * | __p | ) | const

inline noexcept

Definition at line 113 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- functional_hash.h